Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 586119 - Panic kernel BUG at mm/rmap.c:500
Panic kernel BUG at mm/rmap.c:500
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.7
All Linux
high Severity high
: rc
: ---
Assigned To: Red Hat Kernel Manager
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-26 16:34 EDT by Casey Dahlin
Modified: 2014-06-18 04:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-14 15:05:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Casey Dahlin 2010-04-26 16:34:17 EDT
Description of problem:
Customer experienced the panic message stated above.

EIP:    0060:[<c01542cb>]    Not tainted VLI
EFLAGS: 00210286   (2.6.9-78.ELsmp)
EIP is at page_remove_rmap+0x29/0xb9
eax: ffffffff   ebx: c201fb60   ecx: c38551c0   edx: c033cff0
esi: 00000000   edi: d994d338   ebp: fff690a8   esp: c4437dcc
ds: 007b   es: 007b   ss: 0068
Process oracle (pid: 23917, threadinfo=c4437000 task=f7ac13f0)
Stack: 0101fb60 00000000 c014dfba 80fdb067 80000000 c201fb60 00002000 0ce13000
      c38551c0 00002000 dcb21b74 0ce13000 0ce35000 d994d340 c38551c0 c014e0dc
      00022000 00000000 0ce13000 f6d339e8 0ce35000 c38551c0 c014e13b 00022000
Call Trace:
[<c014dfba>] zap_pte_range+0x280/0x349
[<c014e0dc>] zap_pmd_range+0x59/0x7c
[<c014e13b>] unmap_page_range+0x3c/0x5f
[<c014e24f>] unmap_vmas+0xf1/0x205
[<c015257c>] exit_mmap+0x79/0x148
[<c012099a>] mmput+0x4e/0x72
[<c0124a80>] do_exit+0x21c/0x435
[<c0124d84>] sys_exit_group+0x0/0xd
[<c012d1ce>] get_signal_to_deliver+0x31e/0x346
[<c0105bd9>] do_signal+0x55/0xd9
[<c01695c3>] path_lookup+0x14b/0x17f
[<c012b949>] signal_wake_up+0x1e/0x2c
[<c012bded>] specific_send_sig_info+0x9f/0xa6
[<c012be6c>] force_sig_info+0x78/0x7f
[<c0106a64>] do_general_protection+0x271/0x312
[<c015c6f2>] vfs_read+0xc6/0xe2
[<c015c8f7>] sys_read+0x3c/0x62
[<c011ae91>] do_page_fault+0x0/0x5c6
[<c0105c85>] do_notify_resume+0x28/0x37
[<c02e0a3e>] work_notifysig+0x13/0x15

Note You need to log in before you can comment on or make changes to this bug.